@font-face {
  font-family: 'Helvetica Neue';
  src: url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
  url('../fonts/HelveticaNeue-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.woff2') format('woff2'),
  url('../fonts/icomoon.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-right2:before {
  content: "\e908";
}
.icon-left2:before {
  content: "\e909";
}
.icon-dots:before {
  content: "\e900";
}
.icon-chat-on:before {
  content: "\e901";
}
.icon-check:before {
  content: "\e902";
}
.icon-up:before {
  content: "\e903";
}
.icon-down:before {
  content: "\e904";
}
.icon-search:before {
  content: "\e905";
}
.icon-shield:before {
  content: "\e906";
}
.icon-outward:before {
  content: "\e907";
}
.icon-money:before {
  content: "\e90a";
}
.icon-cancel:before {
  content: "\e90b";
}
.icon-chat:before {
  content: "\e90c";
}
.icon-chat-off:before {
  content: "\e90d";
}
.icon-check-circle:before {
  content: "\e90e";
}
.icon-left:before {
  content: "\e90f";
}
.icon-right:before {
  content: "\e910";
}
.icon-close:before {
  content: "\e911";
}
.icon-delete:before {
  content: "\e912";
}
.icon-edit:before {
  content: "\e913";
}
.icon-link:before {
  content: "\e914";
}
.icon-logout:before {
  content: "\e915";
}
.icon-mail:before {
  content: "\e916";
}
.icon-menu:before {
  content: "\e917";
}
.icon-reply:before {
  content: "\e918";
}
.icon-search2:before {
  content: "\e919";
}
.icon-settings:before {
  content: "\e91a";
}
.icon-more:before {
  content: "\e91b";
}
.icon-visibility:before {
  content: "\e91c";
}
.icon-visibility-off:before {
  content: "\e91d";
}

